﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Customer.master" AutoEventWireup="true" CodeFile="csv_to_tab_converter.aspx.cs" Inherits="secure_admin_tests_csv_to_tab_converter" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="LeadContent" Runat="Server">
     <h1 class="page-header">CSV to Tab Converter</h1>
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="MainContent" Runat="Server">
    Choose a file: <asp:FileUpload ID="fuSelectCSV" runat="server" />
    <asp:Button ID="btnSaveTabDel" runat="server" Text="Convert" />
</asp:Content>

